import request from "../../request.js"

export function scorelist(data) {
	return request({
		url: `/applet/score/list`,
		method: 'get',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
//总积分
export function scoretotal(cardNo) {
	return request({
		url: `/applet/score/total/${cardNo}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}


//健康行为
export function healthActlist(data) {
	return request({
		url: `/applet/score/healthAct/list`,
		method: 'get',
		data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}